uuid: 32335147-b776-4b51-be2a-3e5b928f7533
langcode: nl
status: true
dependencies:
  config:
    - field.field.node.page.body
    - field.field.node.page.field_meta_tags
    - field.field.node.page.field_yoast_seo
    - node.type.page
  module:
    - metatag
    - text
    - user
_core:
  default_config_hash: oZ-7vpIJxjxL2up9B5KrJGD0lazQ9aN0P-fIPo6OrSU
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
  field_meta_tags:
    weight: 102
    label: above
    settings: {  }
    third_party_settings: {  }
    type: metatag_empty_formatter
    region: content
  field_yoast_seo:
    weight: 103
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  links:
    weight: 101
    region: content
hidden:
  langcode: true
